#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit - это среда полнофункционального тестирования для языка программирования C++.
CppUnit\ Report=Отчет CppUnit
Exclude\ Patterns=Шаблоны исключения
Include\ Patterns=Шаблоны включения
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для исключения файлов из отчета (по одному на строке). Файлы, соответствующие этим шаблонам, безусловно исключаются из отчета. В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для включения файлов XML CppUnit в отчет (по одному на строке). В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Please\ specify\ the\ Base\ Directory=Укажите базовый каталог
Publish\ CppUnit\ results\ as\ a\ Report=Опубликовать результаты CppUnit как отчет
Quality=Качество
Report\ Name=Имя отчета
Source\ Directory=Исходный каталог
The\ name\ for\ this\ report=Имя данного отчета
Unit\ Testing=Полнофункциональное тестирование
